» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » comm » vpb-driver
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Quellcode-Paket: vpb-driver (4.2.54-1) [universe]

Links für vpb-driver



Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ron Lee

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
debugging symbols for libvpb and vpb-utils
Voicetronix telephony hardware userspace library development files
Voicetronix telephony interface library documentation
Voicetronix telephony hardware userspace interface library
Voicetronix telephony hardware driver source
Voicetronix telephony hardware userspace tools

Andere Pakete mit Bezug zu vpb-driver

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.24)
    helper programs for debian/rules
  • adep: po-debconf
    tool for managing templates file translations with gettext
  • adep: bzip2
    high-quality block-sorting file compressor - utilities
  • adep: zlib1g-dev
    compression library - development
  • adep: libpci-dev
    Linux PCI Utilities (development files)
    oder pciutils-dev
    virtuelles Paket, bereitgestellt durch libpci-dev
  • idep: doxygen
    Documentation system for C, C++, Java, Python and other languages
  • idep: graphviz
    rich set of graph drawing tools

Download vpb-driver

DateiGröße (in kB)MD5-Prüfsumme
vpb-driver_4.2.54-1.dsc 1,3 kB 6fac9aeb89746ef544a833e16ff8e163
vpb-driver_4.2.54.orig.tar.gz 675,2 kB fa441979eb63551ee65cac60e5dac935
vpb-driver_4.2.54-1.diff.gz 14,9 kB 349c51d06d9bad3789e9ddc19c0cf55e